using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PosIdentifierPhase : AbstractPhase {

    private static PosIdentifierPhase _instance;
    public static PosIdentifierPhase Instance
    {
        get
        {
            return _instance;
        }
    }

    public Animator mAnimatorGameOver;

    private void Awake()
    {
        _instance = this;
    }

    public override void BeginPhase()
    {
        if(IdentifierPhase.Instance.selectedIndex == IdentifierPhase.Instance.TrueAssassinIndex)
        {
            
        }
        else
        {

        }
    }

    public override void EndPhase()
    {

    }
}
